name = "Soulful Alchemy"
author = "mobbie Mobbstar"

version = "2.2"
versionname = "Some Eye Pun"
versionstring = versionname .." (".. version ..")"

description = "This mod adds self-brewn potions, alchemical synthesis, disturbing witchcraft and more, whilst maintaning inter-mod support and seamless gameplay.\nVersion: ".. versionstring

forumthread = "/files/file/1148-alchemical-brewage/"

dont_starve_compatible = true
reign_of_giants_compatible = true
shipwrecked_compatible = true

api_version = 6
priority = -0.5 --The lower the later!
id = "a_brew" --simplex' idea

--OLD NAME: Alchemical Brewage
--NEW NAME: Soulful Alchemy

--VERSION TITLES:
--1.0	Transmutation
--1.1	Drink in Moderation
--1.1.1	Pieces are Set
--1.1.2 Gaining Steam
--1.1.3	Precautious Word Choice
--1.2	Forbidden Alchemy
--2.0	Raising
--2.1	Problem-Solving
--2.2	Some Eye Pun (or Eye of the Beholder?)

icon_atlas = "soulfulalchemy.xml"
icon = "soulfulalchemy.tex"

configuration_options =
{
	{
		name    = "diff",
		label   = "Visual Differences:",
		options =
		{
			{description = "None", data = false},
			{description = "Inspect", data = "DESC"},
			{description = "Colour", data = "HUE"},
			{description = "Both", data = "BOTH"},
		},
		default = "BOTH",
	},
	{
		name    = "softrec",
		label   = "Special Reactions:",
		options =
		{
			{description = "Never", data = "OFF"},
			{description = "Balanced", data = false},
			{description = "Likely", data = true},
		},
		default = false,
	},
	{
		name    = "brewer_lvl",
		label   = "Distiller Cost:",
		options =
		{
			{description = "Cheap", data = 1},
			{description = "Moderate", data = 2},
			{description = "Expensive", data = 3},
			{description = "Challenging", data = 4},
		},
		default = 2,
	},
	{
		name    = "sanity",
		label   = "Craziness from Potions:",
		options =
		{
			{description = "None", data = 0},
			{description = "Little", data = .5},
			{description = "Much", data = 1},
			{description = "Fearsome", data = 2},
		},
		default = 1,
	},
	{
		name    = "dump_pfx",
		label   = "Save/Load Active Effects:",
		options =
		{
			{description = "Save and Keep", data = false},
			{description = "Dump and Forget", data = true},
		},
		default = false,
	},
	{
		name    = "dbug",
		label   = "Console Log:",
		options =
		{
			{description = "No", data = false},
			{description = "Yes, I'm modding", data = true},
		},
		default = false,
	},
}


----------------------------------------------------------------------------------------------
--Plans in Motion Kevin MacLeod (incompetech.com)
--Licensed under Creative Commons: By Attribution 3.0 License
--http://creativecommons.org/licenses/by/3.0/
----------------------------------------------------------------------------------------------


----------------------------------------------------------------------------------------------
--ROADMAP
----------------------------------------------------------------------------------------------

--[[

 TODO
	--make potions attackable, but not recognized by AI
	yet more alchemy books, possibly interesting setpieces
	reconfigure shield spell to be an actual spell?
	BUG: elder eye doesn't face target directly upon starting shootmode
		shut brain/behaviour up for a moment?
	some booby trap for setpiece3?
	philosophers stone item?
	soul nidus circle
		cost for casting many spells?
			small chance for candles to return to living wood?
		what if an ingredient matches several forms?
	yet more nidus spells
	more nicknack
	more ingredients (turfs,foods)
	find out how to make potions hover-and-click-on-character-sippable (like eat or equip)
		I've got no clue what difference makes the one action do it and the other not
	look into improved poison/regen arrow
	construct effects: Hover, Attract, Propulse
	more interactions
	think of more effects

 Philosophers Pebble?
	inventory
	only for renaming
	displays available sips too?
	
 Alchemy Figurator
	Only found/obtained, not crafted
	Can take up to four ingredients
	Calculates and displays the exact potion result
	Terrible cost
	
 Easter Egg & nick nack items
	These are obtained by making a potion with special tags in the Distiller
	 Mandrake Seeds
		These look like dirtpiles when planted, but grow into mandrakes or carrots after time
		made by madrake + pinecone/acorn/etc
		made by carrot + [potioneffect sleep] + pinecone/acorn/etc
	 Essence of Midas
		hammer-able
		turns items into gold, boulders into gold ones, tools into gold ones
	 Helios' Blessing
		hammer-able
		Spawns a sun
	 Miscellanious base-game and cross-mod items
	 Some renames of special potions and misc. items for additional easter in the eggs
	
 Brewable component
	for ingredients (normal items)
	holds one or more effects and their data
	 effect data
		NOTICE: The effect functions are global, as such independent, and accessible after everything loaded
		strength - priority, needed for conflicts between effects
		name - name of the effect, kind of an ID
		dur - duration, indicates whether and when to fire the wearoff function
		anti - solutions, table of counteracting effects
		alt - table of alternate effects applied in a regular manner if this effect gets counteracted
		External (Global) are functions and forced solutions:
		POTIONEFFECTS - function when consumed
		POTIONAFFINITY - misnomer, should be "aversion"; table of forced solutions, extension to "anti"
		POTIONWEAROFF - fires when duration is over
]]