local assets = 
{
	Asset("ANIM", "anim/runefx.zip")
}

local function degrade(inst)
	inst:DoTaskInTime(.2,function()
		inst.components.colourtweener:StartTween({0,0,0,0}, .4, inst.Remove)
	end)
end

local function fn()
	local inst = CreateEntity()
	inst.entity:AddTransform()
	inst.entity:AddAnimState()
	
	inst.Transform:SetFourFaced()
	inst.Transform:SetScale(.5,.5,.5)
	
	inst.AnimState:SetBank("runefx")
	inst.AnimState:SetBuild("runefx")
	inst.AnimState:PlayAnimation(tostring(math.random(33)))
	
	inst:AddTag("FX")
	inst:AddTag("NOCLICK")
	inst.persists = false
	
	inst:AddComponent("colourtweener")
	--inst.components.colourtweener:StartTween({1,1,1,0}, 0)
	inst.AnimState:SetMultColour(0,0,0,0)
	inst.components.colourtweener:StartTween({.5,0,.56,1}, .2, degrade)
	
	return inst
end

return Prefab("common/runefx", fn, assets)
