local assets=
{
	Asset("ANIM", "anim/soulbite.zip"),
}

local function UpdateAlpha(val,inst)
	inst.AnimState:SetMultColour(1,1,1,val)
end

local function fn(Sim)
	local inst = CreateEntity()
	inst.entity:AddTransform()
	inst.entity:AddAnimState()
	inst.entity:AddSoundEmitter()
	
	inst.AnimState:SetBank("soulbite")
	inst.AnimState:SetBuild("soulbite")
	inst.AnimState:PlayAnimation("fastgnaw")
	
	inst.AnimState:SetMultColour(1,1,1,0)
	
	inst:AddComponent("fader")
	inst.components.fader:Fade(0,.6,.2,UpdateAlpha)
	inst:DoTaskInTime(.6,function()
		inst.components.fader:Fade(.6,0,.3,UpdateAlpha)
	end)
	
	inst:AddTag("NOCLICK")
	inst:AddTag("FX")
	inst.persists = false
	
	inst:ListenForEvent("animover", function() inst:Remove() end)
	
	return inst
end

return Prefab( "fx/soulbite", fn, assets)
