--these books contain recipes and recipe suggestions for Soulful Alchemy

return {
{--BOOK 1
--this book was written by a curious chemist who tastes everything they find (Hannibal Lector reference?)

	{
page = [[I've found enough paper to start writing down my experiences
with the various resources, chemicals and ingredients I find
in this awkward and fancy world.

Sadly I don't have any proper analyzation implements, so I have
to taste the substances without any idea what they do to me.
Usually I would at least see how laboratory mice react to them.]],
	},

	{
page = [[I can't believe my luck! I just found a blueprint for some
kind of distiller and most of the required materials to build it.

On a side note, spider meat is slightly poisonous. Spider
gland shouldn't be ingested either.]],
	},
	
	--from here on, the actual recipes start
	{head = "Refined Poison",
page = [[Monster meat is poisonous, even when distilled. But spider
gland, despite being hardly poisonous and in fact good for skin,
reinforces that distilled poison a lot.

I think I can effectively harm attackers with little resources.
But I'll need a blowpipe for that, ideally one that doesn't
dissolve from acid or alike... Who knows what I may make.]],
	},
	
	{head = "Fire",
page = [[Berries are rather soothing, and distilled they're a cold
but lovely drink. Rockbird meat, on the other hand, warms
me when distilled. The more confusing it is that a potion
distilled from both of these ingredients made my entire
body catch fire. Luckily I have honey to regenerate.]],
	atlas = "images/guide/ash.xml",tex = "ash.tex" --ash traces
	},
	
	{head = "Rooted",
page = [[I decided to take my heart and chop one of the creepy old
trees in the woods. It doesn't only look scary, but the
logs appear to be crying in the dark.

I tried to distill one, and the potion it made rooted me
to the ground. My hands turned green, I could barely move.
I felt a chill going down my spine. A very cold chill.
The next thing I remember is cracking a layer of ice
off my clothes.

What was that thing?!]],
	},
	
	{head = "Guardian",
page = [[I combined a pine cone with a bee stinger in a potion,
which had given me resistance at the cost of strength, as
usual, but also it summoned a big walking tree behind my
back.

The tree man didn't harm me, but wandered off a bit
before engaging combat with hounds that seem to have
followed me. My luck!]],
	},
	
	{head = "Night Walking",
page = [[Combining petals with a pine cone, followed by saltpeter
resulted in the probably strangest substance I have
so far distilled.

First off, the potion blew me up. I have no clue how I
survived that, but my head and chest feel like I'm
about to die.

My eyesight changed somehow, and I noticed how when
night came by suprise. I couldn't see anything in
particular, but last time I stood in darkness, I got
attacked, this time the beast retreated before I could
see its silhouette. This effect lasted long, luckily.]],
	},

	{head = "Insanity",
page = [[The recent events made me unsure of what is real
and what is paranoia. Green mushrooms make me feel
better when cooked, I'll try to distill one instead.

Too bad I am out here with nothing but basic tools,
the essentials of a distiller and this book. Oh well,
I'll take down the exact effects once I get a basic
camp set up.]],
	},
	
},{--BOOK 2
--this book was written by a mad(wo)man who wants absolute power and immortality

	{head = "Be awestricken by the great Iseult!",
page = [[This book will serve to remember the great deeds I have
performed to acquire the power and might I will possess
by the end of this tale.]],
	},

	{
page = [[I have found notes of an immortal. I shall reconstruct
the steps he or she took to become immortal myself.

As it turns out, the "immortal" dies in sunlight.
I need not study this subject any longer.]],
	},

	{
page = [[My attempts to extract the elemental forces from mere
objects have shown a first success. I am now capable of
brewing potions for temporary might. The problem is that
not all potions are helpful, I need to find the best
ones, the rest can go to waste.]],
	},
	
	--from here on, the actual recipes start
	{head = "Sleep Well",
page = [[I combined pomegranate with the rare dragonfruit, the
resulting brew cooled my hands before I fell asleep. The
floor was rough, but the spider bites healed non the less.

I am confident this will allow me to recover from tough
fights and epic battles a lot quicker.]],
	},
	
	{head = "Nightly Combat",
page = [[Fruit of the cave worms, shining bright,
you give me strength, you give me light.
Why won't you gift honey advocacy?
All I got is fear and lunacy.]],
	atlas = "images/guide/blood.xml",tex = "blood.tex"
	},
	
	{head = "Invisibility",
page = [[Simple carrot and papyrus are my two favourite ingredients
now. Not only are they plentyful, but also they make a
fantastic potion.

Upon consumption, I somehow ended up elsewhere. But
I was lucky, because I didn't drop my light, and even
more importantly I became transparent. From now on all
threat will fail to fight me if I am not willing to!]],
	},
	
	{head = "Blind Flight",
page = [[I am suprised by how useful the tail of a white rabbit
can be. When brewn with tentacle hide, it forms a potion
that has given me rock hard skin. Yet I feel light and
agile, and could probably stride through hell without
burning. Too bad the intense power in the potion is still
too much for me to take at once, and I blindened entirely
for a while.

Soon I am going to be unstoppable using potions, and
then I will find ways to be unstoppable without them!]],
	},
},{--BOOK 3
--this book was written by the clichee of a mmorp hero

	{head = "The Eye sees the End",
page = [[The guild leader asked me to witness a ceremony which
might summon a demonic eye boss. Since I grind a lot
I should be of a high enough level for this,
not to mention my arsenal of debuff skills.

Turns out I am a target dummy for that thing. Fine.
It could take days to appear. That's annoying.
Never take quests from those shifty guys again.]],
	},
	
	{head = "Recipe for +25 Potion",
page = [[Finally a NPC told me how to do potions. About
time I get to make them without having to guess.

The blue eggs I looted in the tallfort get
very cool when combined with mosquito drops.

It heals and makes me glow and gives me the oak
flesh and neverburn buffs. Useful against dragons!]],
	},
	
	{head = "Creepy Rock",
page = [[An irritated joker had tried to block my way.
I quickly slayed her. The gear looks neat but
is well underpowered compared to my set.

The only interesting item she dropped is this pebble,
it comes with a note from the guild, which reads...

Aqua - Solves inpredictable compound, drinkable
Ingis - Destabilizes composition, prone to new substances
Aer - Increases volume, negligible effect loss
Terra - Stabilizes one compound, less reactions]],
	},
	
	{head = "Tentacular",
page = [[So.. um... I just brew pork and meatplant
to make some garbage potion to annoy a pal,
but accidentally put some swamp plant in too,
and now I have a potion that grows a tentacle
below the unknowing drinker.

This will be so much fun!]],
	},
}--[[,{--BOOK 4
--this book was written by nobody

	{head = "Fancy Title",
page = ,
	},
}]]
}
