--this book contains important information on spell candles and spell nidus
--this book was written by a wise but fanatic bird cultist

return {{
{head = "Principles",
page = [[It shocks me to see all the young scribes thinking casting
a spell was just saying words while holding a stick.

A spell is the sequence of objects or thoughts that
defines what the magic does, that much is true.

But in order to properly conduct magic to begin
with, one must chant. Fortunately one does not
need to have a strong voice, as artifice can help.]],
atlas = "images/guide/runes.xml", tex = "runes.tex"},

{head = "Spell Nidus",
page = [[We will usually apply a spell nidus for chanting, which
is, simply put, a circle of candles. You will be
given those candles by the abt when needed.

It is important to keep the gap between the candles
at roughly two steps for their magical powers to focus
correctly. The shape must be circular and the objects
used in the spell must be within that circle.

Spells cast from a nidus tend to stretch twice it's radius.]],
},

{head = "Cherub of Chaos",
page = [[This spell calls for the blessing of an unpredictable being.
Anything in range will likely change it's state, for
the better or worse. This does not mean transmutation
though, rather the condition of equipment and the
physical and mental health are affected.

Requires: three inscribed rocks, compass,
a pair of frog legs]],
},

{head = "Crib of Crow",
page = [[This spell rearranges hay to a tallbird's nest.
In doing that, a tallbird will appear.

Despite being more complicated, this is a
frequently cast spell you probably recognize.

Requires: live crow, tallbird's egg, swiftness
potion, dozen and three swatches beefalo wool]],
},

{head = "Dance of the Dead",
page = [[This spell enrages the unresting souls in the
soil beneath it. Be warned of the fury which
usually turmoils within these ghosts.

Requires: live log, two chops of meat, tomb stone]],
},

{head = "Ecstasy of Ending",
page = [[This spell is forbidden and must not be cast by anyone less
than abt. This is because it kills anything without
natural resistance, even giants, and also the caster.

I repeat: DO NOT CAST

Requires: caster, ten chops of
monster meat, harmful potion]],
},

{head = "Fury of the Forest",
page = [[This spell taunts sylvia directly, in order to provoke
a leif of hers to arrise. Eventhough it is tempting
to acquire living wood this way, prepare for battle.

Requires: evergreen, axe, nightmare fuel]],
},

{head = "Grail of Greed",
page = [[This spell gathers any and all loose objects and places
them in the circle. It also harvests some plants.

The range extends by the circle's width,
to three times that radius.

Requires: pomegranate, hounds tooth, gold nugget]],
},

{head = "Hole of Heathen",
page = [[This spell carves a cave system into the ground,
forming an entrance in the circle's middle.

This spell will fail elsewhere than the surface,
or if the ground is too riddled with caves already.

Requires: regal spade, blackpowder, live jackalope,
five caps of all three mushroom kinds, acrid potion]],
},

{head = "Incense of Indulgence",
page = [[This spell pacifies anything, temporarly ceasing combat.

The range extends by the circle's width,
to three times that radius.

Requires: charcoal, reeds, flint]],
},

{head = "Obligation of Occult",
page = [[This spell is not well documented, it has several effects.
It appears to provoke ghosts and awake beastialities.

Do not experiment with hallowed creatures!

Requires: skeleton, illuminated pumpkin]],
},

{head = "Mourning of Mermen",
page = [[This spell summons unsightly creatures usually found
in deep and dark marsh. They will be asleep at first,
but stride swiftly once awake.

Requires: pond, straw mat, sleep potion]],
},

{head = "Prayer of the Paladin",
page = [[This spell grants great alchemical protection to anyone
in the circle. The short duration of this effect and
the risk of enchanting foes compels to preparation.

Requires: marble plating, shielding potion]],
},

{head = "Rite of Reaping",
page = [[This spell inflicts immensely powerful, albeit short
soulbite. This will likely be your first spell, as
failure is relatively inconsequential.

Requires: pitchfork, fish, grass tuft]],
},

{head = "Sacrilege of Sanity",
page = [[This spell is forbidden and must not be cast by anyone less
than abt. This is because it drives the affected crazy,
empowering shadow creatures and most likely
making them violate our dogma.

I repeat: DO NOT CAST

Requires: morsel, small bonfire, petals of two vile flowers]],
},

{head = "Sanctuary of Sorrow",
page = [[This spell fends off shadow creatures, but causes
a storm or increases current precipitation.

Requires: three fists of honey, paper]],
},

{head = "Vilest Vision",
page = [[This spell blindens anybody within range almost entirely
for a while. While this effect is active, however,
they are also transparent and cannot be seen.

Unlike invisibility potions, this spell mani-
pulates fundamental laws of nature. The caster
will gain the attention of the Elder Eye.

Requires: caster, some silk, a firm soul]],
},

}, --end of pages

{ --Table of Contents
	{
		name = "Principles",
		goto = "Principles",
	},
	{
		name = "Spell Nidus",
		goto = "Spell Nidus",
	},
	{
		name = "Cherub of Chaos",
		goto = "Cherub of Chaos",
	},
	{
		name = "Crib of Crow",
		goto = "Crib of Crow",
	},
	{
		name = "Dance of Dead",
		goto = "Dance of the Dead",
	},
	{
		name = "Ecs. of Ending",
		goto = "Ecstasy of Ending",
	},
	{
		name = "Fury of Forest",
		goto = "Fury of the Forest",
	},
	{
		name = "Grail of Greed",
		goto = "Grail of Greed",
	},
	{
		name = "Hole of Heathen",
		goto = "Hole of Heathen",
	},
	{
		name = "Mour. of Merm",
		goto = "Mourning of Mermen",
	},
	{
		name = "Prayer of Pal.",
		goto = "Prayer of the Paladin",
	},
	{
		name = "Rite of Reap.",
		goto = "Rite of Reaping",
	},
	{
		name = "Sacr. of Sanity",
		goto = "Sacrilege of Sanity",
	},
	{
		name = "Sanc. of Sorrow",
		goto = "Sanctuary of Sorrow",
	},
	{
		name = "Vilest Vision",
		goto = "Vilest Vision",
	},
}
}
