--this thing largely requires ToK, so here's a dummy to preserve your data
local assets = {
	Asset("ANIM", "anim/books.zip"),
}

local function OnSave(inst,data)
	data.known = inst.KnownData
end

local function OnLoad(inst,data)
	if data then
		inst.KnownData = data.known or {}
	end
end

local function fn(inst)
	local inst = CreateEntity()
	inst.entity:AddTransform()
	inst.entity:AddAnimState()
	inst.entity:AddSoundEmitter()
	
	MakeInventoryPhysics(inst)
	
	inst.AnimState:SetBank("books")
	inst.AnimState:SetBuild("books")
	inst.AnimState:PlayAnimation("book_sleep")
	
	inst.KnownData = {}
	
	inst:AddComponent("inventoryitem")
	inst.components.inventoryitem.imagename = "book_sleep"
	
	inst:AddComponent("container")
	inst.components.container:SetNumSlots(1)
	inst.components.container.type = "temp"
	inst.components.container.canbeopened = false --this prefab is JUST FOR PRESERVATION
	inst.components.container.widgetslotpos = {Vector3(0,0,0)}
	inst.components.container.widgetpos = Vector3(0,600,0)
	inst.components.container.side_align_tip = 100
	
	MakeSmallBurnable(inst)
	MakeSmallPropagator(inst)
	
	inst.OnSave = OnSave
	inst.OnLoad = OnLoad
	
	inst:AddTag("book")
	inst:AddTag("guide")
	
	return inst
end

return Prefab("common/inventory/alchemylog",fn,assets)