local assets=
{
	Asset("ANIM", "anim/blocker_sanity_fx.zip"),
	Asset("SOUND", "sound/ghost.fsb"),
}

local function fn(Sim)
	local inst = CreateEntity()
	inst.entity:AddTransform()
	inst.entity:AddAnimState()
	inst.entity:AddSoundEmitter()
	
	inst.AnimState:SetBank("blocker_sanity_fx")
	inst.AnimState:SetBuild("blocker_sanity_fx")
	inst.AnimState:PlayAnimation("lower")
	
	inst.AnimState:SetAddColour(1,1,1,.6)
	
	inst:AddTag("NOCLICK")
	inst:AddTag("FX")
	inst.persists = false
	
	inst:ListenForEvent("animover", function() inst:Remove() end)
	
	inst.SoundEmitter:PlaySound("dontstarve/ghost/ghost_howl")
	
	return inst
end

return Prefab( "fx/teaser_soul", fn, assets)
