--local require = GLOBAL.require

--local Ents = GLOBAL.Ents
--local TheSim = GLOBAL.TheSim
--local SpawnPrefab = GLOBAL.SpawnPrefab
--local TUNING = GLOBAL.TUNING
local SoftRec = CFG_SA.SoftRec
local CONCENTRATED_TRESH = SoftRec and 3 or 5

local data = {
	--[[{
		name = "",
		tags = {
			dummy = ,
		},
		effects = {
			dummy = ,
		},
		--conditionfn = function(brew) return true end,
		product = "dummy",
		--productfn = function(product)  end,
		feat = nil,
	},]]
	{
		name = "Mandrake Seeds",
		tags = {
			mandrake = 0,
			seeds = 0,
		},
		effects = {
			Sleep = 0,
		},
		product = "mandrake_seeds",
		feat = "RareSynth",
	},
	{
		name = "Helios Spirit",
		tags = {
			hair = 0,
			bird = 0,
		},
		--effects = {},
		product = "starpotion",
		feat = "RareSynth",
	},
	{
		name = "Midas Essence",
		tags = {
			precious = CONCENTRATED_TRESH,
			shadow = 0,
		},
		--effects = {},
		product = "midaspotion",
		feat = "RareSynth",
	},
	{
		name = "Spectral Singularity",
		tags = {
			soul = 0,
			shadow = 0,
		},
		--effects = {},
		product = "soulbombpotion",
	},
	{
		name = "Gold",
		tags = {
			metal = 0,
			precious = 2 or SoftRec and 0,
		},
		--effects = {},
		product = "goldnugget",
	},
	{
		name = "Thulecite",
		tags = {
			metal = 0,
			shadow = 3 or SoftRec and 0,
		},
		--effects = {},
		product = "thulecite_pieces",
	},
	{
		name = "Metal Plate",
		tags = {
			metal = CONCENTRATED_TRESH,
		},
		--effects = {},
		conditionfn = function(brew) return PrefabExists("metal") end,
		product = "metal",
	},
	{
		name = "Tentacle Spike",
		tags = {
			spiky = 0,
			tentacle = CONCENTRATED_TRESH,
		},
		--effects = {},
		product = "tentaclespike",
	},
	{
		name = "Synthetical Poop",
		tags = {
			poop = CONCENTRATED_TRESH,
		},
		--effects = {},
		product = "poop",
		productfn = function(product)
			product.displaynamefn = function(inst)
				return "Synthetical Poop"
			end
		end,
		feat = "BadSynth",
	},
	{
		name = "Nightmare Fuel",
		tags = {
			shadow = CONCENTRATED_TRESH,
		},
		--effects = {},
		product = "nightmarefuel",
	},
	{
		name = "Tallbird Egg",
		tags = {
			bird = CONCENTRATED_TRESH,
		},
		--effects = {},
		product = "tallbirdegg",
	},
	{
		name = "Spiky Bush",
		tags = {
			spiky = CONCENTRATED_TRESH,
		},
		--effects = {},
		product = "dug_marsh_bush",
		feat = "BadSynth",
	},
	{
		name = "Tater Grenade",
		--tags = {},
		effects = {
			Explode = 127,
		},
		productfn = function(product)
			--TODO use nameoverride for inspect
			product.components.inspectable.description = "This makes almighty for the rest of ones life."
			product.components.named:SetName("Tater Grenade")
		end,
		feat = "TaterNade",
	},
}

return data
