chestfunctions = require("scenarios/chestfunctions")

local function OnCreate(inst, scenariorunner)
	local loot = {
		{
			item = "alchemydistiller_blueprint",
			count = 1,
		},
		{
			item = "mandrake",
			count = 1,
		},
	}
	
	if math.random() > .5 then
		table.insert(loot,{
			item = "magic_blueprint",
			count = 1,
		})
	else
		table.insert(loot,{
			item = "tentaclespike",
			count = 1,
		})
		table.insert(loot,{
			item = "boards",
			count = 2,
		})
	end
	
	chestfunctions.AddChestItems(inst, loot)
end

return {
	OnCreate = OnCreate,
}